# DO NOT DELETE: Beginning of Haskell dependencies
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/deepseq/Control/DeepSeq.hs
$(eval $(call hi-rule,libraries/deepseq/dist-install/build/Control/DeepSeq.hi  : %hi: %o  libraries/deepseq/Control/DeepSeq.hs))
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Prelude.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/GHC/Generics.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/GHC/Fingerprint/Type.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Functor/Product.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Functor/Sum.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Functor/Compose.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/GHC/Stack/Types.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/List/NonEmpty.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Numeric/Natural.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Void.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Typeable.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Type/Equality.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Proxy.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Ord.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/System/Mem/StableName.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/System/Exit.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Foreign/C/Types.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Foreign/Ptr.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Unique.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Version.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Fixed.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/array/dist-install/build/Data/Array.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Complex.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Ratio.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Word.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/Int.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/STRef.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/deepseq/dist-install/build/Control/DeepSeq.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/deepseq/dist-install/build/Control/DeepSeq/BackDoor.o : libraries/deepseq/Control/DeepSeq/BackDoor.hs
$(eval $(call hi-rule,libraries/deepseq/dist-install/build/Control/DeepSeq/BackDoor.hi  : %hi: %o  libraries/deepseq/Control/DeepSeq/BackDoor.hs))
libraries/deepseq/dist-install/build/Control/DeepSeq/BackDoor.o : libraries/base/dist-install/build/Prelude.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/deepseq_dist-install_depfile_haskell_EXISTS = YES
